Index: src/classdef.cpp
===================================================================
--- src/classdef.cpp	(Revision 828)
+++ src/classdef.cpp	(Arbeitskopie)
@@ -162,7 +162,7 @@
      */
     bool subGrouping; 
 
-    /** Reason of existance is a "use" relation */
+    /** Reason of existence is a "use" relation */
     bool usedOnly;
 
     /** List of titles to use for the summary */
Index: src/doxygen.cpp
===================================================================
--- src/doxygen.cpp	(Revision 828)
+++ src/doxygen.cpp	(Arbeitskopie)
@@ -6036,7 +6036,7 @@
       else if (overloaded) // check if the function belongs to only one class 
       {
         // for unique overloaded member we allow the class to be
-        // omitted, this is to be Qt compatable. Using this should 
+        // omitted, this is to be Qt compatible. Using this should 
         // however be avoided, because it is error prone
         MemberNameIterator mni(*mn);
         MemberDef *md=mni.toFirst();
@@ -7182,7 +7182,7 @@
   RECURSE_ENTRYTREE(findEnumDocumentation,rootNav);
 }
 
-// seach for each enum (member or function) in mnl if it has documented 
+// search for each enum (member or function) in mnl if it has documented 
 // enum values.
 static void findDEV(const MemberNameSDict &mnsd)
 {
@@ -7217,7 +7217,7 @@
   }
 }
 
-// seach for each enum (member or function) if it has documented enum 
+// search for each enum (member or function) if it has documented enum 
 // values.
 static void findDocumentedEnumValues()
 {
@@ -10420,7 +10420,7 @@
   }
 
   // compute the shortest possible names of all files
-  // without loosing the uniqueness of the file names.
+  // without losing the uniqueness of the file names.
   msg("Generating disk names...\n");
   Doxygen::inputNameList->generateDiskNames();
   
